{
  "name": "cv-manager-client",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@date-io/date-fns": "^2.10.6",
    "@material-ui/core": "^4.11.3",
    "@material-ui/icons": "^4.11.2",
    "@material-ui/lab": "^4.0.0-alpha.57",
    "@material-ui/pickers": "^3.2.10",
    "@testing-library/jest-dom": "^5.11.4",
    "@testing-library/react": "^11.1.0",
    "@testing-library/user-event": "^12.1.10",
    "@types/jest": "^26.0.15",
    "@types/node": "^12.0.0",
    "@types/react": "^17.0.0",
    "@types/react-dom": "^17.0.0",
    "@types/react-redux": "^7.1.16",
    "apollo-boost": "^0.4.9",
    "axios": "^0.21.1",
    "classnames": "^2.2.6",
    "date-fns": "^2.16.1",
    "express": "^4.17.1",
    "graphql": "^15.4.0",
    "graphql-tag": "^2.11.0",
    "lodash": "^4.17.20",
    "moment": "^2.29.1",
    "node-sass": "4.14.1",
    "notistack": "^1.0.3",
    "react": "^17.0.1",
    "react-cookie": "^4.0.3",
    "react-dom": "^17.0.1",
    "react-paginate": "^7.0.0",
    "react-perfect-scrollbar": "^1.5.8",
    "react-redux": "^7.2.2",
    "react-router-dom": "^5.2.0",
    "react-scripts": "4.0.1",
    "recompose": "^0.30.0",
    "redux": "^4.0.5",
    "redux-logger": "^3.0.6",
    "redux-saga": "^1.1.3",
    "sass-loader": "^10.1.1",
    "typescript": "^4.0.3",
    "universal-cookie": "^4.0.4",
    "web-vitals": "^0.2.4"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "@types/classnames": "^2.2.11",
    "@types/lodash": "^4.14.168",
    "@types/react-i18next": "^8.1.0",
    "@types/react-paginate": "^6.2.1",
    "@types/react-router-dom": "^5.1.7",
    "@types/recompose": "^0.30.7",
    "babel-plugin-named-asset-import": "^0.3.7"
  }
}
